# Package org.eclipse.actf.model.dom.odf

This package contains ODF Parser and related utilities.

See: Description

Class Summary
Class | Description
--- | ---
ODFConstants | ODFConstants defines the constant values used by ODF DOM API
ODFParser | ODFParser is used when parsing ODF documents.

Enum Summary
Enum | Description
--- | ---
ODFConstants.ContentType |

Exception Summary
Exception | Description
--- | ---
ODFException | When a ODF parser meets an unexpected and unrecoverable error, ODFException is thrown

## Package org.eclipse.actf.model.dom.odf Description

This package contains ODF Parser and related utilities.